2009年8月27日

[debian-users:52885] Re: Q for Debian Etch (and Lenny) installtrouble on Legacy PC

武藤さん、助言有難うございます。

谷村@Debian浦島 です。
>
> EtchインストールCDのバージョンは?
>
バージョンは "REL R0" でしょうか。

2007年の秋に米国で求めたものです。
legacy PC 用に CD 版を探して入手しました。
CD 21枚組でした!

CD 表面には
Debian 4.0 X86
CD-R INSTALL #1 REL R0
CheapBytes
http://www.cheapbytes.com
sales@xxxxx
とあります。

>
> debian-installer/allow_unauthenticated=true オプションを起動パラメータ
> につければ古いのでも動くかな。
>
インストールに失敗後、闇雲にいろいろと試みているうちに
HD からの boot も CD からの boot も出来なくなってしまいました。
MBR などが影響しているのかと思い、
IBM DOS version J5.05/v の floppy から fdisk /mrbr など
試みましが未だ暗闇の中です。 :-(
debian-installer/allow_unauthenticated=true を実行できましたら
ご報告いたします。
--
with regards,
-----------------------
Hitoshi TANIMURA
tanimura@xxxxx
-----------------------


投稿者 xml-rpc : 2009年8月27日 20:24
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87954
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。